AU: Австралия
AT: Австрия
AZ: Азербайжан
UM: 'АКШнын сырткы аралдары'
AX: 'Аланд аралдары'
AL: Албания
DZ: Алжир
US: 'Америка Кошмо Штаттары'
AS: 'Америка Самоасы'
AO: Ангола
AI: Ангуила
AD: Андорра
AQ: Антарктика
AG: 'Антигуа жана Барбуда'
AR: Аргентина
AM: Армения
AW: Аруба
AC: 'Ассеншин аралы'
AF: Афганистан
BS: 'Багам аралдары'
BD: Бангладеш
BB: Барбадос
EH: 'Батыш Сахара'
BH: Бахрейн
BY: Беларусь
BZ: Белиз
BE: Бельгия
BJ: Бенин
BM: 'Бермуд аралдары'
AE: 'Бириккен Араб Эмираттары'
BG: Болгария
BO: Боливия
CF: 'Борбордук Африка Республикасы'
BA: 'Босния жана Герцеговина'
BW: Ботсвана
BR: Бразилия
IO: 'Британиянын Индия океанындагы аймагы'
BN: Бруней
BF: Буркина-Фасо
BI: Бурунди
BT: Бутан
VU: Вануату
VA: Ватикан
HU: Венгрия
VE: Венесуэла
VI: 'Виргин аралдары (АКШ)'
VG: 'Виргин аралдары (Британия)'
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамбия
GH: Гана
GP: Гваделупа
GT: Гватемала
GF: 'Гвиана (Франция)'
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GG: Гернси
GI: Гибралтар
HN: Гондурас
HK: 'Гонконг Кытай ААА'
GD: Гренада
GL: Гренландия
GR: Греция
GE: Грузия
GU: Гуам
DK: Дания
DJ: Джибути
DG: 'Диего Гарсия'
DM: Доминика
DO: 'Доминика Республикасы'
EG: Египет
NZ: 'Жаӊы Зеландия'
NC: 'Жаӊы Каледония'
JE: Жерси
ZM: Замбия
ZW: Зимбабве
IL: Израиль
IN: Индия
ID: Индонезия
JO: Иордания
IQ: Ирак
IR: Иран
IE: Ирландия
IS: Исландия
ES: Испания
IT: Италия
YE: Йемен
KZ: Казакстан
KY: 'Кайман Аралдары'
KH: Камбоджа
CM: Камерун
CA: Канада
IC: 'Канар аралдары'
CV: 'Капе Верде'
BQ: 'Кариб Нидерланддары'
QA: Катар
KE: Кения
CY: Кипр
KI: Кирибати
CC: 'Кокос (Килиӊ) аралдары'
CO: Колумбия
KM: Коморос
CG: Конго-Браззавил
CD: Конго-Киншаса
XK: Косово
CR: Коста-Рика
CI: Кот-д’Ивуар
CX: 'Крисмас аралы'
CU: Куба
KW: Кувейт
CK: 'Кук аралдары'
KG: Кыргызстан
CN: Кытай
CW: Кюрасао
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LB: Ливан
LY: Ливия
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MO: 'Макау Кытай ААА'
MK: Македония
MW: Малави
MY: Малайзия
MV: 'Малдив аралдары'
ML: Мали
MT: Мальта
MA: Марокко
MQ: Мартиника
MH: 'Маршалл аралдары'
MX: Мексика
FM: Микронезия
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монголия
MS: Монсеррат
MM: 'Мьянма (Бирма)'
IM: 'Мэн аралы'
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерланддар
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
NF: 'Норфолк аралы'
OM: Оман
UZ: Өзбекстан
PK: Пакистан
PW: Палау
PS: 'Палестина аймактары'
PA: Панама
PG: 'Папуа Жаңы-Гвинея'
PY: Парагвай
PE: Перу
PN: 'Питкэрн аралдары'
PL: Польша
PT: Португалия
PR: Пуэрто-Рико
RE: Реюнион
RU: Россия
RW: Руанда
RO: Румыния
WS: Самоа
SM: 'Сан Марино'
ST: 'Сан-Томе жана Принсипи'
SA: 'Сауд Арабиясы'
SZ: Свазиленд
SJ: 'Свалбард жана Жан Майен'
SC: Сейшелдер
PM: 'Сен-Пьер жана Микелон'
SN: Сенегал
BL: 'Сент Бартелеми'
VC: 'Сент-Винсент жана Гренадиналар'
KN: 'Сент-Китс жана Невис'
LC: Сент-Люсия
MF: Сент-Мартин
RS: Сербия
EA: 'Сеута жана Мелилла'
SG: Сингапур
SX: 'Синт Маартен'
SY: Сирия
SK: Словакия
SI: Словения
SB: 'Соломон аралдары'
SO: Сомали
SD: Судан
SR: Суринаме
SL: Сьерра-Леоне
TJ: Тажикстан
TH: Таиланд
TW: Тайвань
TZ: Танзания
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад жана Тобаго'
TA: 'Тристан да Кунья'
TV: Тувалу
TN: Тунис
KP: 'Түндүк Корея'
MP: 'Түндүк Мариана аралдары'
TR: Түркия
TM: Түркмөнстан
TC: 'Түркс жана Кайкос аралдары'
ZA: 'Түштүк Африка Республикасы'
GS: 'Түштүк Жоржия жана Түштүк Сэндвич аралдары'
KR: 'Түштүк Корея'
SS: 'Түштүк Судан'
UG: Уганда
UA: Украина
GB: 'Улуу Британия'
WF: 'Уоллис жана Футуна'
UY: Уругвай
FO: 'Фарер аралдары'
FJ: Фиджи
PH: Филлипин
FI: Финляндия
FK: 'Фолклэнд аралдары'
FR: Франция
TF: 'Франциянын Түштүктөгү аймактары'
PF: 'Француз Полинезиясы'
HR: Хорватия
TD: Чад
ME: Черногория
CZ: Чехия
CL: Чили
CH: Швейцария
SE: Швеция
LK: Шри-Ланка
SH: 'Ыйык Елена'
EC: Эквадор
GQ: 'Экваториалдык Гвинея'
SV: 'Эл Салвадор'
ER: Эритрея
EE: Эстония
ET: Эфиопия
JM: Ямайка
JP: Япония
